View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000435Ecere SDKidepublic2010-07-25 23:002013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000435: right click build while in debug session: session is ended without confirmation
Descriptionright click project node, build while in debug session: session is ended without confirmation

"right click build pendant je debug mon project et ya 0 confirmation pis ca me kill mon debugged app"
TagsNo tags attached.
Attached Files

- Relationships
related to 0000589closedredj debugger stopped without confirmation when trying to build other project configuration 
related to 0000592closedredj Debugger is badly broken 

-  Notes
(0000441)
redj (administrator)
2011-05-30 00:13

http://ecere.com/cgi-bin/gitweb.cgi?p=sdk;a=commit;h=15dd70a18ecbd8bdfccfd6ed2f179090f03de825 [^]

- Issue History
Date Modified Username Field Change
2010-07-25 23:00 redj New Issue
2010-07-25 23:01 redj Status new => assigned
2010-07-25 23:01 redj Assigned To => redj
2010-07-25 23:12 redj Description Updated
2010-07-25 23:32 jerome Relationship added child of 0000429
2010-07-26 19:33 thexa4 Fixed in Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2010-09-04 21:32 redj Status assigned => resolved
2010-09-04 21:32 redj Resolution open => fixed
2011-05-30 00:13 redj Relationship added related to 0000589
2011-05-30 00:13 redj Note Added: 0000441
2011-05-30 00:13 redj Relationship added related to 0000592
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:34 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker